ul{
    color: blue;}
    p{
        border: 3px solid green;
        width: 200px;
        padding: 32px 16px;
        margin: 30px;
        font-size: 20px;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

div{width: 150px;
    height: 150px;
    border: 5px solid black;
    margin: 50px 0px 0px 40px;
    background-color: chartreuse;
    overflow: scroll;


}
.div{background-color: crimson;}


input[type="text"] {
    border: 10px solid red;}
    .text_input
{
  height: 30px;
  padding: 16px 32px;
  margin-right: 10px;  
}